.menu-mobile {
  display: none;
}

@media only screen and (max-width: 768px) {
  .menu-mobile {
    display: block;
  }
}

.container {
  margin-top: 0px;
  position: fixed;
}

.error {
  color: red; /* Change the color */
  font-family: Arial, sans-serif; /* Change the font family */
  font-size: 14px; /* Change the font size */
}

.bg-login {
  position: absolute;
  z-index: 0;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover; /* Menyesuaikan gambar dalam kontainer */
  background-repeat: no-repeat; /* Menghindari pengulangan gambar */
  background-position: center; /* Posisi gambar di tengah kontainer */
}

.progress_bar {
  position: absolute; /* fixed or absolute */
  margin: auto;
  top: 20%;
  z-index: 999999; /* Sit on top */
  display: none;
}

li.nol {
  padding: 0px;
}

li.nol:hover {
  background-color: rgba(232, 253, 0, 0.361);
}

li.sub_nol {
  background-color: rgba(255, 255, 255, 0.75);
}

li.sub_nol:hover {
  border-top: 2px solid rgba(255, 91, 91, 0.5);
  border-bottom: 2px solid rgba(255, 91, 91, 0.5);
  background-color: transparent;
  font-weight: bold;
}

.tableFixHead {
  overflow-y: auto; /* make the table scrollable if height is more than 200 px  */
  max-height: 73.5vh !important; /* gives an initial height of 200px to the table */
}
.tableFixHead thead tr:first-child th {
  position: sticky;
  top: -1px;
  z-index: 2; /* Pastikan baris pertama muncul di atas baris kedua */
}

.tableFixHead thead tr:nth-child(2) th {
  position: sticky;
  top: 27.4px; /* Sesuaikan sesuai dengan tinggi baris pertama */
  background-color: #eee; /* Warna latar belakang baris kedua */
  z-index: 1; /* Pastikan baris kedua berada di bawah baris pertama */
}

.tableFixHead tfoot td {
  position: sticky; /* make the table heads sticky */
  bottom: 0px; /* table head will be placed from the top of the table and sticks to it */
}
.tableFixHead table {
  border-collapse: collapse; /* make the table borders collapse to each other */
  width: 100%;
}

.tableFixHead td {
  padding: 1px 3px 1px 3px;
  border: 1px solid #ccc;
}

.tableFixHead th {
  padding: 4px;
  border: 1px solid #ccc;
  background: #eee;
  text-align: center;
}

.tableFixHead thead.bg-dark th {
  background: #2e2e2e;
}

.tableFixHead thead.bg-dark-blue th,
.tableFixHead thead tr:nth-child(2) th {
  background: #003063;
}

.tableFixHead thead.thead-dark th,
.tableFixHead thead tr:nth-child(2) th {
  background: #323a46;
}

.tableFixHead tfoot.bg-primary td {
  background-color: #6575ff;
}

.tableFixHead tfoot.bg-white td {
  background-color: #fff;
}

.tableFixHead tfoot.bg-eee td {
  background-color: #eee;
}

.form-fix {
  padding: 2px 5px 2px 5px;
  height: 25px;
  margin: 1px;
  font-size: 12px;
  font-family: Tahoma;
}

select.form-fix {
  padding: 0 0 0 0;
  height: 24px;
  margin: 1px;
  font-size: 12px;
  font-family: Tahoma;
}

.form-row-fix {
  margin-bottom: 0px; /* Adjust as needed */
  margin-top: 0px; /* Adjust as needed */
  padding-bottom: 0px;
  padding-top: 0px;
}

.label-danger {
  color: red;
}

.top_red {
  border-top: 1px solid rgba(255, 0, 0, 0.5);
  padding-top: 0px;
}

.top_red2 {
  border-top: 2px solid rgba(255, 0, 0, 0.5);
  padding-top: 0px;
}

.w150 option {
  width: 150px;
}

.f12 {
  font-size: 12px;
}

.f13 {
  font-size: 13px;
}

.vacancy_bg {
  background-color: rgba(212, 255, 0, 0.75);
}

.btn_img {
  position: absolute;
  /* top: 50%; */
  /* left: 20px; */
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  background-color: #555;
  color: white;
  font-size: 16px;
  padding: 12px 24px;
  border: none;
  cursor: pointer;
  border-radius: 5px;
}

.bg-dark-blue {
  background-color: #003063;
}

.border-end {
  border-right: 0.1rem solid #d9d9d9;
}

.data_content,
#data_content,
.tableFixHead {
  max-height: 65vh;
  overflow-y: auto;
  overflow-x: hidden;
}

.tableFixHead::-webkit-scrollbar,
.data_content::-webkit-scrollbar,
.scroll-bar-x::-webkit-scrollbar,
#data_content::-webkit-scrollbar {
  width: 5px;
  /* Lebar scrollbar */
  height: 10px;
  /* Tinggi scrollbar */
}

.tableFixHead::-webkit-scrollbar-thumb,
.data_content::-webkit-scrollbar-thumb,
.scroll-bar-x::-webkit-scrollbar-thumb,
#data_content::-webkit-scrollbar-thumb {
  background-color: #888;
  /* Warna latar belakang thumb scrollbar */
  border-radius: 5px;
  /* Radius thumb scrollbar */
}

.tableFixHead::-webkit-scrollbar-thumb:hover,
.data_content::-webkit-scrollbar-thumb:hover,
.scroll-bar-x::-webkit-scrollbar-thumb:hover,
#data_content::-webkit-scrollbar-thumb:hover {
  background-color: #555;
  /* Warna latar belakang thumb scrollbar saat dihover */
}

.light-blue {
  background-color: rgba(113, 182, 249, 0.3);
}

.col-fix {
  padding-left: 5px;
  padding-right: 5px;
}

.form-fix {
  padding: 2px 5px 2px 5px;
}

.r_c_blue {
  text-align: center;
}

.r_r_blue {
  text-align: right;
  padding-right: 5px;
}

.r_r_white {
  text-align: right;
  padding-right: 5px;
}
